#### 4.1.23 ggi

The ‘ggi‘ driver can run on different targets as X or svgalib.

Syntax:

       set terminal ggi [acceleration <integer>] [[mode] {mode}]

In X the window cannot be resized using window manager handles, but the mode can be given with the mode option, e.g.:

     - V1024x768
     - V800x600
     - V640x480
     - V320x200

Please refer to the ggi documentation for other modes. The ’mode’ keyword is optional. It is recommended to select the target by environment variables as explained in the libggi manual page. To get DGA on X, you should for example

       bash> export GGI_DISPLAY=DGA
       csh>  setenv GGI_DISPLAY DGA

’acceleration’ is only used for targets which report relative pointer motion events (e.g. DGA) and is a strictly positive integer multiplication factor for the relative distances. The default for acceleration is 7.

Examples:

       set term ggi acc 10
       set term ggi acc 1 mode V1024x768
       set term ggi V1024x768"